<?php
/**
 * @package WordPress
 * @subpackage Width Smasher
 */
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<!--
Thanks for your interest in the source code!

Theme Name: Width Smasher
Theme URI: http://wpthemes.amjadiqbal.com/index.php?wptheme=Width+Smasher
Version: 1.9
Author: Amjad Iqbal
Author URI: http://www.amjadiqbal.com/

Powered by WordPress: http://wordpress.org/

Download Theme: http://wordpress.org/extend/themes/download/width-smasher.1.9.zip
-->

<head>

<title><?php if (is_home()) { echo bloginfo('name'); } elseif (is_404()) { echo '404 Not Found'; } elseif (is_category()) { echo 'Category:'; wp_title(''); } elseif (is_search()) { echo 'Search Results'; } elseif ( is_day() || is_month() || is_year() ) { echo 'Archives:'; wp_title(''); } else { echo wp_title(''); } ?></title>

<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="all" />
<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
<link rel="alternate" type="application/atom+xml" title="Atom 1.0" href="<?php bloginfo('atom_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php //comments_popup_script(); // off by default ?>
<?php wp_head(); ?>
<script type="text/javascript" src="<?php bloginfo('template_url'); ?>/-javascripts/smoothscroll.js"></script>
<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/-javascripts/tabcontent.js"></script>
</head>
<body>
	<div id="container">
		<div id="header">
			<h1><a href="<?php bloginfo('url'); ?>"><?php bloginfo('name'); ?></a><span><?php bloginfo('description'); ?></span></h1>
			<ul id="nav">
				<li class="<?php if ( is_home() ) { ?>current_page_item<?php } ?>"><a href="<?php bloginfo('url'); ?>" title="<?php _e('Home'); ?>"><?php _e('Home'); ?></a></li>
				<?php wp_list_pages('title_li=&exclude=' . $exclude_pages);?>
			</ul>
			<p id="rFeeds"><?php _e('Subscribe:'); ?> &nbsp;<a href="<?php bloginfo('rss2_url'); ?>"><?php _e('Posts'); ?></a> &nbsp;|&nbsp; <a href="<?php bloginfo('comments_rss2_url'); ?>"><?php _e('Comments'); ?></a> <a href="<?php bloginfo('rss2_url'); ?>" class="rss"></a></p>
		</div>
		<!-- /header -->
		
