<?php
/**
 * @package WordPress
 * @subpackage Width Smasher
 */
get_header();
?>
		<div id="contentWrap">
			<div id="leftColumn">
<?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
<?php /* If this is a category archive */ if (is_category()) { ?>
				<h3 class="pagetitle"><?php _e('Category:'); ?> <?php single_cat_title(); ?></h3><?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
				<h3 class="pagetitle"><?php _e('Archive for'); ?> <?php the_time('F, Y'); ?></h3><?php } ?><?php if (have_posts()) : while (have_posts()) : the_post(); ?>
				
				<div class="post" id="post-<?php the_ID(); ?>">
					<p class="comments"><?php comments_popup_link(__('0'), __('01'), __('%')); ?></p>
					<h1><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h1>
					<em class="postInfo"><?php _e("Posted:"); ?> <?php the_time('F j, Y'); ?> at <?php the_time('g:i a'); ?> <?php the_tags(__('| Tags: ')); ?> <?php edit_post_link(__('| Edit This &raquo;')); ?></em><br clear="all" />
					<?php the_content(__('Continue Reading')); ?>
				</div>
				<!-- /post -->
<?php endwhile; ?>
		
				<p class="postnav"><span class="previous"><?php next_posts_link('Previous Page') ?></span> <span class="next"><?php previous_posts_link('Next Page') ?></span></p><?php else : ?>				
				<h1><?php _e('Error 404 - Not Found'); ?></h1>
				<p><?php _e('Sorry, no posts matched your criteria.'); ?></p><?php endif; ?>				
			</div>
			<!-- /leftColumn -->
			
			<div id="rightColumn">
<?php get_sidebar(); ?>
			</div>
			
		</div>
		<!-- /contentWrap -->
		<?php get_footer(); ?>